body,
html{
    margin: 0;
    padding: 0;
    background-color: #FFF;
}

body {
    min-width:1000px;
    }

#whole_app{
	position:absolute;
	top:379px;
	left:523px;
	width: 1000px;
	height: 484px;
	margin-left: -500px;
	margin-top: -242px;
}

#center_box{
    margin: 14px 0 7px 0;
    height: 417px;
    border: 2px solid rgb(98,84,78); 
    background-color: #FFF; 
}

#nav {
    display: inline-block;
}

.header-logo {
    float: right;
    margin-top: -25px;
}

.header-logo img {border:0;}

.space {
    float: left;
    margin-bottom: 8px;
    width: 100%;
}

#nav ul{
    margin:0 0 0 16px;
    padding:0;
    list-style:none;
}
    
#nav li{
    display:inline;
    margin:0;
    padding:0;
    font: 13pt Verdana,Arial,sans-serif;
    color: #5A4A42;
}

#company_logo {
    background:transparent url(images/company_logo.png) repeat scroll 0;
    float:right;
    height:35px;
    width:271px;
}

a{
    text-decoration: none;
    color: #5A4A42;    
}

a:hover{
    color: #9C8679;
}

#selected_link{
    color: #9C8679;
}
